IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_MT_CANCEL_ORC_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_MT_CANCEL_ORC_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_MT_CANCEL_ORC_TENTACLE
AS
     SELECT CD_MT_CANCEL,
            DS_MT_CANCEL
     FROM GLB_MT_CANCEL_ORC;